<app-layout-admin>
  <div flex-gt-sm="100">
    <div class="uk-container">
      <mat-card>
        <mat-card-title>Page Manager Form</mat-card-title>
        <mat-card-subtitle>usage stats for our page manager</mat-card-subtitle>
        <mat-divider></mat-divider>
        <mat-card-content>
          <app-page-form [uid]="uid"></app-page-form>
        </mat-card-content>
      </mat-card>
    </div>
  </div>
</app-layout-admin>
